#formulario_b {
	width:475px;
	/*height:200px;*/
	float:left;
	margin-bootm:20px;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:15px;
	border-right:solid thin #A90303;
}
.formu_b {
	margin-left:10px;
}
.texto_b {
	background-color:#eee;
	border:none;
	border-radius:1px;
	height:28px;
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	margin-top:-2px;
}
.coments_b{
	background-color:#eee;
	height:28px;
	width:400px;

}

.datos_form_b{
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:12px;
	margin:6px 0px 6px 0px;
}
#btnEnviar_b {
	background-color:#eee;
	border:none;
	float:left;
	border-radius:3px;
	margin-top:-12px;
	height:35px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
	color:#000;
	width:80px;
}


#txtComentarios_b {
	background: #ebebeb;
	width:394px;
	height: 30px;
	border:none !important;
	color:#666666;
	font-size:9px;
	font-family:arial,sans-serif;
	box-shadow:inset 1px 1px 1px #CCC;
}

/*textarea {
	background: #f4f4f4;
	width:300px;
	height: 30px;
	border:none !important;
	color:#666666;
	font-size:9px;
	font-family:arial,sans-serif;
	box-shadow:inset 1px 1px 1px #CCC;
	margin-top:-10px;
}
*/
/*-------------------------- titulos y subtexto formulario todo para la fiesta  --------*/
.titulo_formu {
	font-family:Arial, Helvetica, sans-serif;
/*	font-weight:bold;*/
	font-size:15px;
	color:#FFF;
	margin-top:-1px;
	margin-left:5px;
}